
QGIS Application - Bug report #1093

Measurement of distance and area "whites out" rectangular regions

2008-05-17 10:42 AM - Kenton Williams -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11153

Description

When measuring distance or area on the Windows XP version of QGIS 0.10.0, the rectangular extent of the area covered by the

measurment graphics, whether area or line, are whited out, making it impossible to see what you're attempting to click on.

See attached screen capture from measuring an area.

History

#1 - 2008-05-17 10:47 AM - Kenton Williams -

This appears to be a problem when the project coordinate system is set incorrectly.  When manually setting all of the layers' projections, then zooming to

full extent, the measurement tools appear to operate correctly.

#2 - 2008-05-18 09:12 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #1016
